.page-header {
    background:url(../images/header-bkg.gif) 0 0 repeat-x;
    height: 98px;
}

body {
  color: black;
  background-color: white;
  font:12px Arial, Helvetica, sans-serif;
  margin: 0 0px 0 0px;
  padding: 0;
}

.container {
  position: relative; 
  margin: 0 auto;
  width: 800px;
  text-align: left;
  top: -88px;
}

a {
  color: #00aa00;
  text-decoration: none;
}

p {
  margin-right: 0px;
}

ul {
  margin-right: 0px;
}

.busy li {
  padding-bottom: 15px;
}

em {
  font-style: normal;
  font-weight: bold;
}

table {
  border: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
}

.ff {
  clear: both;
}

.mainnavbox {
  padding-bottom: 0px;
}
  
/* ###### Header ###### */

.header {
  color: rgb(175,175,175);
  background-color: transparent;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.headerright {
  width: 700px;	
  color: rgb(175,175,175);
  margin: 0 0 3px 0;
  padding: 0 0 0 90px;
}

.headerright table {
	white-space: nowrap;
}

.logo {
    background:url(../images/main-images.gif) -5px -2px no-repeat;   
    width: 262px;
    height: 73px;
    position: relative;
    left: -8px;
}

.logosymbol {
}

.logotext {
  width: 220px;
  padding: 2mm 0 0 0;
}


/* ###### Menu ###### */

.top-menu {
    position: absolute;
    top: 56px;    
}

.mainnavbox {
 vertical-align: bottom;  
}

.headerright .mainnav {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 0 0;
  padding: 0;
  float: right;
  font-size: 14px;
}

.headerright .mainnav li {
  line-height: 1.75em;
  margin: 0;
  padding: 0;
  display: inline;
}

.headerright .mainnav a {
  color: rgb(175,175,175);
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

.headerright .mainnav .menu-text {
    padding: 6px 0 0 0;  
    display: block;  
}

.headerright .mainnav .tab {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  background:url(../images/main-images.gif) -5px -76px no-repeat;
  width: 89px;
  height: 32px;
  padding: 0;
  margin: 0 3px 0 0;
  text-align: center;
  display: block;
  float: left;
}

.headerright .mainnav a.tabon:link, a.tabon:hover, a.tabon:active, a.tabon:visited,
.headerright .mainnav a.tab:hover {
  color: #00A10B;
  text-decoration: none;
  font-weight: bold;
  margin: 0 3px 0 0;
  background:url(../images/main-images.gif) -95px -76px no-repeat;
  width: 89px;
  height: 32px;
}

.headerright .mainnav a.tabon {
  cursor: default;
  background:url(../images/main-images.gif) -185px -76px no-repeat;
  width: 89px;
  height: 32px;
  padding: 0;
  margin: 0 3px 0 0;
  color: #00a10b;
  text-align: center;
  display: block;
  float: left;
}

.subHeader {
  margin: 0;
  padding-left: 90px;
}

.subHeader .rightmenu {
  color: rgb(175,175,175);
  background-color: transparent;
  font-style: italic;
  float: right;
  margin: 0;
  padding: 0;
}

.subHeader .rightmenu a {
  color: rgb(175,175,175);
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

.subHeader .rightmenu a:hover {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

.subHeader .secondnav {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
  float: right;
  font-size: 14px;
  font-weight: bold;
}

.subHeader .secondnav li {
  line-height: 1.25em;
  margin: 0;
  padding: 0 15px 0 0;
  display: inline;
  
}

.subHeader .secondnav  a {
  background-color: transparent;
  text-decoration: none;
}

.bordered-menu-item {
    border-left: 1px solid #dfdfdf;   
    padding: 0 0 0 15px; 
}

/* force the vertical scrollbar always on */
html { 
  min-height: 100%; margin-bottom: 1px; 
}

/* ##### Content ##### */
.main {
  margin: 10px 0 0 0;
}
.content {
  padding: 0px 0px 0px 90px;
}

a img {
  border: none;
}

.title {
  margin: 5px 350px 5px 0px;
  padding: 10px 40px 0px 60px;
  font-size: 16px;
}

h1 {
  border-bottom: 0;
  margin: 0;
  color: #009900;
}


h3 {
  color: #009900;
  font-size: 18px;
  margin-top: 30px;
}

.title table {
  padding: 0;
  margin: 0;
  width: 100%;
}

td.title_border {
  background-color: #009900;
}

td.submenu {
  vertical-align: top;
  white-space: nowrap;
  padding: 15px 0 11px 0;
  border-bottom: 1px solid #dfdfdf;
}
    
td.title {
  padding: 20px 50px 0 0;
}

td.line  {
  width: 300px;
  padding: 0;
  vertical-align: top;
  height: 3px;
}

img.tile {
  width: 400px;
  height: 3px;
  padding: 0;
  border:0;
}

img.splash{
  margin: 10px;	
  float: left;
  border: none;
  width: 133px;
}
   
   
img.splashright {
    margin: 0 10px 10px 10px;
    width: 221px;
    height: 342px;
    float: right;
    border: none;
}

img.splashleft {
    margin: 0 10px 10px 10px;
    width: 275px;
    height: 200px;
    float: left;
    border: none;
}

/* ###### Footer ###### */

.footer {
  color: rgb(175,175,175);
  background-color: white;
  margin: 40px 0 0 0;
  padding: 0.25em 5mm 1.25ex 90px;
  clear: both;
}

body > .footer {  /* Circumvents a rendering bug (?) in MSIE 6.0 */
  padding-top: 0.5em;
}

.footer .left {
  color: rgb(175,175,175);
  line-height: 1.45em;
  float: left;
  clear: left;
  font-size: 11px;
}

.footer .right {
  color: rgb(175,175,175);
  text-align: right;
  line-height: 1.45em;
  font-size: 11px;
}

.footer a {
  color: rgb(175,175,175);
  background-color: transparent;
  text-decoration: underline;
}

.footer a:hover {
  color: rgb(175,175,175);
  background-color: transparent;
  text-decoration: none;
}

.bio {
  margin-top: 25px;
}
